﻿/* default browser 1 em = 16 px. */
/* If you set font-size = 69% in the body, you are resetting the size of 1 em to 11 px */
/* .82 em = 9 px */
/* .9 em = 10 px */
/* 1.09 em = 12 px */
/* 1.27 em = 14 px */

p { padding:.9em .9em; text-align: right;}

body {
	background-color: #ff9933;
	background: url(/aroundworld/unics/common/images/background/orangetexture.jpg);
	color:#000000;
	font-family: tahoma, verdana, arial, sans-serif;
	/*font-size: 69%;*/
	font-size: 95%;
	padding:0;
	margin:0;
	
	/****** 1 August *********/
	/*line-height:13px;*/
	line-height: 140%;
	/****** 1 August *********/
	
	text-align:center;
	color: #10387b;
	direction: rtl;
}

/* NOTE: For some reason, IE ignores the body font-size: 69% property inside of tables. Firefox, Opera and Safari do not. */
/*            So, until we can come up with another way to handle the situation, we will have to specify the font size */
/*            for td elements as 11 px. I know this violates the accessibility rule, but until we come up with a better */
/*            solution, this will have to do.  If we change the default font size to something other than 69% (11px) */
/*            we will have to change the font size of the td element appropriately. */
/****** 1 August *********/
/*td { font-size:11px;} */
td { font-size:12px;} 

/****** 1 August *********/

/*a { color: #0a34a5; direction:rtl; text-decoration: underline;}*/
/*a { color: #336600;  text-decoration: none; }*/
/*a { color: #000000;  text-decoration: none; }*/
/*a { color: #000066;  text-decoration: none; }*/
/*a { color: green;  text-decoration: none; font-weight:bold; direction: rtl;}*
/*a:hover { color: #2161a5; }*/
/*a:hover { color: #a70008;	}*/
/*a:hover { text-decoration:none; }*/

a { color: #0a34a5; direction: rtl;}

a:hover { color: #6699cc;}
a:hover { text-decoration:none; }


h1 { margin: 0; padding: 0; font-size: 1.09em } /* 12px */
h2 { margin: 0; padding: 0; font-size: 1.09em } /* 12px */
h3 { margin: 1em 0 0.5em 0; padding: 0; font-size: 1.09em } /* 12px */
h4 { margin: 0 0 0 0; padding: 0 0 0 0; font-size: 1.09em } /* 12px */

ol li {margin: 0; padding: 0;  } 

img {border: none;  }

/**** outer container ****/
#wrap {
	margin:0 auto;
	padding:0;
	
	/****** 1 August *********/
	/*width:700px;*/
	width: 960px;
	/****** 1 August *********/
	
	height:30%;
	background-color: #ffffff;
	display:table;
}

/**** inner container ****/
#wrap_in {
	margin:0 auto;
	padding:0;
	
	/****** 1 August *********/
	/*width:701px;*/
	width: 961px;
	/****** 1 August *********/
	
	height:100%;
	display:table;
	border-left: solid 1px #8bbe48;
	border-right: solid 1px #8bbe48;
	border-bottom: solid 1px #8bbe48;
}

/**** page header ****/
#top { 
	/***** 1 August *******/
	/*width:701px;*/
	/*background-image:url(/aroundworld/unics/common/images/page/top-arabic.jpg);*/
	/*background-color:#457206;*/
	/*height:95px;*/
	width: 961px;
	height: 118px;
	background-image:url(/aroundworld/unics/common/images/ar/unicheader_ar118.jpg);
	background-color: #81b143;
	background-position: 270px;
	/***** 1 August *******/
	
	background-repeat: no-repeat;
	margin:0px auto 0px auto;
	text-align: left;
	display:table;
	padding:0px; 
	overflow:hidden;
}

.topPadding {padding-left: 5px;}
#top a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 900;
	padding: 0 4px 0 4px; 
	}
	
#top a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: 900;
	}
	
#top a.yellow{
	text-decoration: underline;
	color: #ffea00;
	font-weight: 900;
	}

/**** transparent hotspot ****/
#transparent {
	position:relative;
	z-index:1;
}
	
/**** content in the left, middle and right-hand columns ****/
#content {
	/****** 1 August *********/
	/*width:701px;*/
	width:960px;
	/****** 1 August *********/
	
	margin:0px auto 0px auto;
	padding:0;
	text-align:left;
	display:table;
}

/**** content in the right-hand column ****/
#content_left {
	/****** 1 August *********/
	/*width:145px;*/
	width:300px;
	/*border-right: 0px solid #8bbe48;*/
	/****** 1 August *********/
	
	text-align:left;
	padding: 0;
	margin: 0;
	float: right;
	display:table-cell;
}

/**** content in the middle and left-hand columns - home page ****/
#content_right {
	/*width: 553px;*/
	/****** 1 August *********/
	/*width: 553px;*/
	width:659px;
	border-right: 1px solid #8bbe48;
	/****** 1 August *********/

	text-align: right;
	margin: 0;
	padding: 0;
	float: left;
	display: table-cell;
}


/**** line that separates sections on the home page ****/
.separator { 
	text-align: center;
	padding-top: 0.5em; padding-bottom: 1em;
}

.separator img { padding-top: 1.5em; padding-bottom: 0.5em; margin: 0;}


/**** home page: title box: UN Information Centres around the world ****/
/**** home page: title box: What's happening in the UNICs ****/

#map { background-color: #0f75bf; }

/**** home page:  ****/
#box4 {
	/****** 1 August *********/
	/*width: 366px;	*/
	width: 659px;
	/****** 1 August *********/
	
	background-color:#3333ff;
	display:table;
	margin: 0; padding: 0;	
}

/**** home page: flash map - click to contact an information centre****/
#boxclickonmap {
	/****** 1 August *********/
	/*width: 366px;*/
	width: 659px;
	height:5px;
	/****** 1 August *********/
	
	background-color:#7b99e1;
	display:table;
	margin: 0; padding: 0;
}

#boxclickonmap p { 
	color: #000000;
	text-align:center;
	margin:0 0 .5em 0; 
	padding:0; 
	font-weight:bold;

}
#boxclickonmap p img { 
	margin:0; padding:0; vertical-align: middle;
}

#boxclickontextversion { background-color:#7b99e1;  text-align: center; }
#boxclickontextversion  a { 
	color:#000000;
	font-size: .82em;
	/*margin:0 10em 0 10em ; */
	padding:0; 
	font-weight:bold;
}
/**** home page: box containing the text describing UNICs under the map ****/ 
#box5 {
	/****** 1 August *********/
	/*width:366px;*/
	width: 659px;
	/****** 1 August *********/
	
	background-color:#7b99e1;
	display:table;
	border-top: 1px #000000;
}


#sdgleft {
	text-align: center;
	padding-bottom: 1em;
	padding-top: 1em;
	
	/****** 1 August *********/
	/*border-right: 1px solid #8bbe48;*/
	/****** 1 August *********/
}

/**** home page: text describing UNICs under the map ****/ 
.bot_txt {
	/***** 1 August ****/
	/*	background-image: url(/aroundworld/unics/common/images/page/navbg-3.jpg);*/
	/*background-repeat: repeat-x;*/
	/***** 1 August ****/
	
	text-decoration:none; 
	margin: 0; padding: 0.5em 0.8em 0.8em 0.8em;
	background-color: #e5eaf0;
	text-align: center;
	color: #10387b;
	font-weight: bold;
}

.centerbottombox3 {
	/****** 1 August *********/
	/*width: 100%;*/
	/*margin: 0 1.0em;*/
	margin: 0;
	/*width: 658px;*/
	/****** 1 August *********/
	
	/*height:220px;*/
	padding:0;
}

.centerbottomboxrow3 {
	/*** 1 August ***/
	/*clear: both;*/
	/*padding: 1.0em;*/
	padding: 0;
	margin: 0;
	/*** 1 August ***/
	
}

.centerbottomboxcell3 {
	/****** 1 August *********/
	/*width:35%;*/
	/*float:left;*/
	/*padding: 0.5em 1.5em;*/
	/*height:130px;*/
	/*text-decoration: none;*/
	/*text-align:center;*/
	/*margin: 0 0.25em;*/
	margin: 0;
	padding: 0;
	/****** 1 August *********/
	
}

.centerbottomboxcell3 img {
	/******* 1 August ******/
	/*float:left;*/
	/*margin: 0.5em 0;*/
	/*vertical-align:text-bottom;*/
	/*padding: 0 0.5em 0 9;*/
	/*margin:0;*/
	/*padding: 60px 180px 0 0;*/
	margin-top: 60px; margin-right: 180px;
	/******* 1 August ******/
}

.centerbottomboxcell3 a	{
	margin: 0;
}


/**** footer ****/
#footer {
	/****** 1 August *********/
	/*width:703px;*/
	/*font-size: 69%*/
	width:960px;
	font-size: 80%;
	/****** 1 August *********/
	
	height:20px;
	margin:0px auto;
	line-height:16px;
	padding:0 0 1em 0;
	text-align:center;
	background:url(/aroundworld/unics/common/images/page/footer-white.jpg) repeat-x;
	display:table;
	clear:both;
}

#footer img { padding-right: 12px;  padding-left: 12px;}
#footer a {
	text-decoration: none;
	color: #10387b;
	font-size: 0.82em;
	padding-left: 1.5em; padding-right: 1.5em;	}
	
#footer a:hover {
	text-decoration: none;
	color: #a70008;	
}

/**** footer - green ender****/
#footer-end {
	margin-top: .4em;
	background:url(/aroundworld/unics/common/images/page/footer-green.jpg);
	
	/****** 1 August *********/
	/*width: 703px;*/
	width:960px;
	/*height: 10px;*/
	/****** 1 August *********/
	}
	
/**** footer - site maintain by****/
#footer-maintain {
	color: #393839; font-size: 0.82em;
	}
	
#footer-maintain a {
	text-decoration: underline;
	color: #393839;
	}
	
#footer-maintain a:hover{
	text-decoration: underline;
	color: #10387b;
	}

/**** mainOtherUNPublications page ****/
#line {
height:1px;
background-image:url(/aroundworld/unics/common/images/page/dot.jpg);
}


/**** header - search box ****/
.search { width:130px;
	height:21px;
	margin-left:0px;
	margin-right:0px;
	}
.searchAlign { vertical-align: middle; }

/**** all sub pages that have a left navigation menu ****/
.spacerbartop { padding: 0 0 0.5em 0; margin:0; }
.spacerbartop img { padding: 0 0 0.5em 0; margin:0; }
.spacerbarbottom { padding: 0.4em 0 0 0; margin:0; }
.spacerbarbottom img { padding: 1em 0 0 0; margin:0; }

/**** mainWhoWeAre ****/
.whocontent p {margin:0; padding:0 1em 0 1em; text-align: right; }
.whocontent img {margin:0 1em 0 1em; padding:0; }

/**** mainUSG ****/
.usgcontentleft { float: right; width: 50%;  margin-top: 1em;}
.usgcontentleft p { padding-left: 1em; font-weight: bold; margin:0; color: #10387b; text-align: center;}
.usgcontentright { float:left; width:45%; margin-top: 1em;}
.usgcontentright h2 { font-weight: bold; color: #10387b; text-align: right; padding-left: .5em;}
.usgcontentright p {margin:0; padding:0 1em 0 .5em; text-align: right; color: #10387b;}
.usgcontentright img {margin:0; padding:0 1em 0 .5em;}
.usgcontentleftarticletools { margin: 0 8em 0 8em; text-align: left;}

/**** dpi structure main page, mainHowToPartner page, mainMedia page, mainPrivacyPolicy page ****/
/**** mainContactUs page, mainTermsOfUse page, mainUpcomingEvents page, mainVoicesFromField page ****/
/**** mainPartnerships page, mainWhatWeDo page, mainEducationalOutreach page, mainInternetServices page ****/
/**** mainLibraries page, mainMediaOutreach page, mainMultimedia page, mainNewsletters page, mainFriendsOfTheUNLima page ****/

/******* 1 August ****/
/*.dpicontent  p {margin:0 1em 0 1em; padding:0; color: #10387b;}*/
.dpicontent  p {margin:0 1em 0 1em; padding:0; color: #10387b; font-size:100%; line-height: 160%;}
/******* 1 August ****/
.dpicontent img {margin-right: 1em; margin-left: 1em; }
.dpicontent h4 {margin-right: 1em; }

/**** unic directory main page, mulitlingualism main page, websites main page, USG main page ****/
.noleftnavcontent  p {margin:0 0 0 5em; padding:0;}
.noleftnavcontent h4 {margin:0 0 0.2em 4.7em; padding:0 }

/**** about DPI main page ****/
/**** civil society main page ****/
/**** communication group main page ****/
/**** private sector main page ****/
/**** where we work africa main page ****/
/**** where we work asia main page ****/
/**** where we work arab state main page ****/
/**** where we work europe main page ****/
/**** where we work americas main page ****/
.wherecontent  p {margin:0 1em 0 1em; padding:0; }

/**** partnerships - private sector main page ****/
.privatesector  p {margin: 0 2em 0 1em; padding:0; }

.privatesectorOl {
	margin: 1em 6em 0 4em; padding:0; 
	color: #10387b; text-align: right;
}

/**** where we work main page ****/
.whereWeWorkIntro p {
	text-align:right;
	margin: 0 2em 0 1em;
	padding: 0;
	color: #10387b;
}

/**** where we work main page ****/
/*** 1 August ***/
/*.where {margin: 0 0 0 1em; padding: 0;  list-style: none; } */
.where {margin: 0 0 0 0; padding: 0;  list-style: none; } 
/*** 1 August ***/
.where li { margin: 0; padding-top: 1em; direction: rtl; text-align: right; }
.where a {margin: 0 0 .5em 0; padding: 0; direction: rtl; font-size: 120%;}
.whereImage {margin: 0; padding: 1em 0 0 0; }

/**** where we work subpages ****/
.ulMenuRightCountryOffices {                
	list-style-type: none;
	text-align: right;
	/***** 1 August ***/
	/*margin: 0 6em 0 0; padding: 0 0 0 0;*/
	margin: 0 280px 0 0; padding: 0 0 0 4em; 
	/***** 1 August ***/
}

.ulMenuRightCountryOffices li {padding-bottom: 3px; }  

/**** where we work subpages ****/
.countrymargin {margin: 0 0 0.5em 2em; color: #10387b; }

/**** used on almost every sub page ****/
.pageHeading {
	font-size: 1.27em; /*14px*/
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	color: #10387b;
	
	/****** 1 August *******/
	margin-bottom: 2em;
	margin-left: 180px;
	/*text-align: center;*/
	/****** 1 August *******/
}

/**** used on almost every sub page ****/
.pageSubHeading {
	font-size: 1.09em; /*12px*/
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
	color: #10387b;
}

/**** used on almost every sub page ****/
.introduction p {
	margin: 0 1em 0.2em 0; padding:0; font-size: 1.09em; font-weight: bold; color: #10387b;  
	text-align: right;
}

.introduction h2 {
	margin: 0 1em 0.2em 0; padding:0; font-size: 1.09em; font-weight: bold; color: #10387b;
	text-align: right;
}

/**** infoSheets index.asp ****/
.regionSubheading {
	font-weight: bold;
	font-size: 1.09em;/*12px*/
	color: #10387b;
}

/**** individual info sheets ****/
.tableHeading {
	font-weight: bold;
	text-align: right;
	margin:0 0.3em 0.3em 0.3em; padding:0;
	color: #10387b;
}

/**** used on every sub page ****/
.breadcrumb {
	font-weight: normal;
	color: #000000;
	text-align: right;
	vertical-align: middle;
	margin-top: 0.1em; margin-bottom: 0.5em; 
	direction: ltr;
}
/**** used for the printer friendly feature ****/
.printPage a {margin:0; padding:0;}
.printPage img {margin:0; padding: 0; }

/**** article tools ****/
.articleTools { margin: 0 1em 0 1em; padding: 0; border: solid 1px #a8a8a8;}
.articleTools li { text-align: right; list-style: none; padding: 0.5em 0.5em 0.5em 0.5em;}

.articleToolsRSS { padding: 0 0.2em 0 0.2em; margin: 0 1em 0 1em; border: solid 1px #a8a8a8; vertical-align: top;}
.articleToolsRSS ul {  margin: 0; padding: 0; }
.articleToolsRSS li { list-style: none; padding: 0.5em 0.5em 0.5em 0.5em;}

/**** who we are - information sheets main page ****/
.ulContent {
	margin: 0 1em 0 0; 
	padding-left:0em;  
	list-style-type: none;
	text-align: right;
}

.ulContent li { padding: 0 0 0.5em 0.9em; margin:0; }
.ulContent li a { margin: 0; padding: 0; }

/**** who we are - information sheets main page ****/
/*.ulContentSmall a { font-size: 1.09em;}  /* need to specify the font-size for Firefox because of the td font-size 69% above */

.ulContentSmall a { font-size: 1.2em;}

/**** rightNavCivilSociety page, rightNavEducationalOutreach page, rightNavAboutDPI page ****/
.ulMenuRight {                
	margin: .5em 2em 0 0; padding: 0 0 0 0.8em;
	list-style-type: none;
}
.ulMenuRight li { list-style: none; margin: 0; padding: 0 0 0.5em 0; }
.ulMenuRight img {border-style: none; margin: 0; padding: 0 0 0 .5em;}

/**** unic directory main page ****/
.ulDirectory {
	margin: 0 0 0 0; 
	padding:0;  
	list-style-type: none;
	text-align: right;
}

.ulDirectory li { padding: 0 0 0 0; margin:0; }

.ulDirectoryPhone { direction: ltr; text-align: center;}
.ulDirectoryPhoneInfoSheet { direction: ltr; text-align: center;}
.infoSheetPrint img { margin-right: 28 em; }

/**** mainTermsOfUse ****/
.ulTerms {
	margin: 0 4em 0 0; 
	padding-left: 0em;  
	list-style-type: none;
	text-align: right; 
}

.ulTerms li { padding: 0.4em 0 0 0; margin:0 0 0 0; }

/**** mainContactUs page ****/
.ulContact {
	margin: 0 0 0 3em; 
	padding-left:0em;  
	list-style-type: none;
	text-align:right;
}

.ulContact li { padding: 0.2em 0 0 0; margin:0 0 0 0; }
.ulContact p { margin: 0 0 0 3em; padding: 0;}

/**** mainUsefulLinks page ****/
/**** mainUsefulLinks page ****/
/*.usefulLinksMargin { margin: 0 0 0 2em; text-align: right;}*/

/**** 1 August *****/
.usefulLinksMargin a { margin: 0 1em 0 2em; text-align: right;}
.usefulLinksMargin img { margin: 0 0 .5em 2em; }
/**** 1 August *****/

.usefulLinksSeparator { 
	margin: 0 2em 0 1em; 
	padding-top: 0.5em; padding-bottom: 1em;
}

.ulUsefulLinks  ul {
	margin: 0;  
	padding: 0;  
	list-style-type: none;
	text-align: right;
}
.ulUsefulLink h2 {margin:0 0 0.2em 1em; padding:0; font-size: 1.09em; font-weight: bold; color: #10387b;}/*12px*/
.ulUsefulLinks li {padding: 1em 0 0 0; margin:0 0 0 0; }

.ulUsefulLinksSub ul {
	margin: 0; 
	padding: 0;  
	list-style-type: none;
	text-align: right;
}

.ulUsefulLinksSub li {padding: .4em 3em 0 0; margin:0 0 0 0; }

/**** what we do - mainNewsletters, mainInternetServices, mainMultimedia ****/
.margin { margin: 0 1em 0 0; padding: 0; text-align: right;}

/**** what we do - all publications pages ****/
/****** 1 August *******/
/*.pubMenuRight */
/****** 1 August *******/

.pubMenuRight ul {                
	margin: 0 0 0 0; padding: 0 0.9em 0 1em;
	list-style-type: none;
	font-size: 0.9em; /*10px*/
	text-align: right;
}
/********* 1 August **********/
/*.pubMenuRight li { list-style: none; margin: 0 0 0 0; padding: 0 0 .5em 0;}*/
.pubMenuRight li { list-style: none; margin: 0 0 0 0; padding: 1em 0 0 0; text-align: right;}
/********* 1 August **********/

/********* 1 August *****************/
/*.pubMenuRight li a  {color: green;}
/*.pubMenuRight li a:hover {color: #a70008;}*/
/*.pubMenuRight li a { color: #0a34a5; direction: rtl;}*/

.pubMenuRight li a:hover { color: #6699cc;}
.pubMenuRight li a:hover { text-decoration:none; }

/********* 1 August **********/

/**** who we are - imformation sheets main page ****/
/* float list items across page - these list items appear in the middle column of the content page */
.licol {
    float: right;
    
	/******* 1 August *******/
    /*width: 138px;*/
	width: 175px;
	/******* 1 August *******/
}

/**** what we do - mainInternetServices, mainMultimedia, mainNewsletters, mainPublications ****/
/**** mainEconomicSocialDevelopmentPublications, mainHumanRightsPublications, mainInternationalLawPublications ****/
/**** mainMiscellaneousPublications, mainOtherUNPublications, mainPeaceAndSecurityPublications ****/
/**** mainRegionalPublications, websites main page, websites in local languages main page ****/
.tableRowFirst td { 
	color: #10387b; text-align: right;
} 


/**** unic directory main page, mainInternetServices page, mainMultimedia page, mainNewsletters page ****/
/**** mainPublications page, mainEconomicSocialDevelopmentPublications page, mainHumanRightsPublications page ****/
/**** mainInternationalLawPublications page, mainMiscellaneousPublications page, mainOtherUNPublications page ****/
/**** mainPeaceAndSecurityPublications page, mainRegionalPublications page, unic websites main page ****/
/**** unic websites in local languages page ****/
.tableRow td { 	border-bottom: 1px solid #a8a8a8; 
		color: #10387b;
		padding-bottom: 1em;
} 


/**** individual information sheet ****/
.tdClass { 
	text-align: right;
	color: #10387b;
	
	/****** 1 August ****/
	font-size: 100%;
	line-height: 160%;
	/****** 1 August ****/
}
/**** leftNavPublications, mainInternetServices, mainMultimedia, mainNewsletters, mainPublications ****/
/**** unic website page and unic websites in local languages page ****/
.tdClassTitle { color: #10387b; font-weight: bold; text-align: right;}

/**** individual information sheet ****/
.borderLeftTopClass { border-top: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
.borderRightTopClass { padding-right: 0.5em; border-right: 1px solid #A8A8A8; border-top: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8;}
.borderLeftClass { border-left: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8;}
.borderRightClass { padding-right: 0.5em; border-bottom: 1px solid #A8A8A8; text-align: right;}

/**** unic directory page, mainInternetServices, mainMultimedia, mainNewsletters, mainPublications ****/
/**** mainEconomicSocialDevelopmentPublications, mainHumanRightsPublications, mainInternationalLawPublications ****/
/**** mainMiscellaneousPublications, mainOtherUNPublications, mainPeaceAndSecurityPublications, ****/
/**** mainRegionalPublications, unic websites page, unic websites in local languages page, where we work main page ****/
.titleBox {
	font-size: 1.09em;
	font-weight: bold;
	color: #003871;
	background-color: #d1e0fa;
	text-align: right;
}

.titleBoxDirectory {
	font-size: .9em; 
	font-weight: bold;
	color: #003871;
	background-color: #d1e0fa;
}

.titleBoxBackground {background-color: #d1e0fa; }

/**** individual information sheet ****/
.textBlue { color: #10387b; font-weight:bold; }

/**** what we do - newsletters, websites ****/
.topClass { 
	text-align: right;
	color: #10387b;
	padding-right: 1em;
}

/**** unic directory, unic websites ****/
.titleText {
	font-weight: bold; 
}

/**** 1 August *****/
.titleText a {padding-left: 2.5em;}
/**** 1 August *****/

/**** individual fact sheet page ****/
.licolinfosheet {
     float: right;
    width: 180px;
}

.licolinfosheet li { padding: 0; margin:0; list-style-type: none; }
.licolinfosheet li a { margin: 0; padding: 0; }
.licolinfosheet ul { margin: 0; padding: 0;}

/**** unic directory, unic websites in local languages ****/
.textWhite {color: #003871; font-weight:bold; }

/**** error message page ****/
.errorMsg { COLOR: #FF0000; font-weight: bold; }
.errorMsgLink { COLOR: #000000; font-weight: bold; }

/**** mainLibraries ****/
.ulLibraries {
	margin: 0.3em .5em 0 0; padding:0; text-align: right;
}

.ulLibraries li {
	list-style-type: disc;
	margin: 0 0 0 0;
	padding : 0
}	

/**** mainLibraries page, mainPrivateSector page ****/
.olLibraries {
	margin-top: 0.5em; padding:0; margin-right: 6em; margin-left: 3em;
	color: #10387b; text-align: right;
}

.olLibraries ul li {
	margin-left: 3em; 
}	

/* voices from the field content */
.voices {background-color: #ffffff; }
.voices p {margin:0; padding:0.3em 2px 0 0.3em;}
.voices a {margin:0; padding:0; }
.voices img {
	margin-top: 5px;
	padding: 0 0.6px 0 1px;
	height: 60px;
	width: 60px;
	float: right;
	margin-left: 2px;
	text-align: left;
	margin-right: 5px;
} 
/* what's happening in the UNICs */
.whatshappeningrow {
clear:both;
}

.whatshappeningcell {
float:right;
width:120px;
height:115px;
text-align:center;
vertical-align:bottom;
}

.whatshappeningcell img {
	/*height: 60px;
	width: 60px;*/
	/*margin-top: 5px;*/
	/*margin-left: 0px;*/
	text-align:center;
	vertical-align:text-bottom;
	/*margin-right: 0px;
	margin-left: 5px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;*/
	margin: 0 0.5em 3em 2em;
	padding: 0 0.5em 3em 2em;
}

.whatshappening p {margin:0; padding:0; text-align:center}
.whatshappening a {margin:0; padding:0; }

/**** what we do - website main page, where we work - main page, unic directory main page ****/

/****** 1 August ****/
/*.websitemargins {  margin: 0 .8em 0 0.5em; padding: 0;}*/
.websitemargins { margin: 0; padding: 0 1em 0 2.5em; margin: 0;}
/****** 1 August ****/
.websitemargins img { margin: 0; padding: 0;}

/**** website main page, local language website main page ****/
#tableMarginsNoLeftNav {margin: 0 2em 0 5em; padding: 0;}

/**** what we do - publications pages ****/
#tableMarginsPublications {margin: 0 .6em 0 1em; padding: 0; text-align: right;}

/**** what we do - publications pages ****/
.pubcontent p {margin:0 1.5em 0 1em; padding:0; color:#10387b; }


/**** what we do - newsletters, multimedia ****/
.newsletter { color: #10387b; }
.newslettermargins { margin: 0 0 0 0.5em; padding: 0;}

/**** mainMultilingualism page ****/
.align-row a {margin: 0; }
.align-row p {margin: 0; padding:0; text-align: center;}

/**** mainMultilingualism ****/
#flashmapmulti { margin-left: 4em;}

/**** copyright, privacy policy, site map, terms of use, newsletters, freinds of the UN Lima ****/
#content_right_noleft {
	/*width:555px;*/
	width:755px;
	text-align:right;
	margin-right:3.5em;
	padding:0;
	float:right;
	display:table-cell;}

/**** rss feeds ****/
#content_right_noleft_rss {
	width:600px;
	text-align:right;
	margin-right:3.5em;
	padding:0;
	float:right;
	display:table-cell;}
	
/**** sitemap ****/
.sitemap a { font-size: 1.09em; margin-right: 1em; }
.sitemap p { margin: 0 0 1em 0;}


/**** mainRssFeeds ****/
.rssTable {
 	 text-align: right;
}
.rssTable td {
	list-style: none;
	vertical-align: top;
	padding-bottom: 1em;
}
.rssTable li {
	list-style: none;
	margin: 0;
}
.rssOuter {
	margin: 0 0.5em 0 0;
	padding: 0;
	text-align: right;
}
.rssOuter li {
	margin: 0 0 0.5em 0;
	padding: 0;
}
.rssParagraph {
	margin: 1em 1em 1em 1em; padding: 0;	
}

/**** email this page ****/
.emailThisPage textarea { 
	color: #10387b;
}

.emailThisPage h1 { margin: 2em 0 2em 0.3em; padding: 0; text-align: center;}

.emailSent p { color: red; font-weight: bold; margin: 0 1em 1em 0;}

/**** home page: LEFT NAVIGATION MENU ****/
#nav, #nav  ul { 
	/****** 1 August *********/
	/*width : 145px;*/
	/*margin-bottom: 0;*/
	/*border-bottom: 1px solid #7f7f7f;*/
	width:300px;
	margin-bottom: 1em;
	height: 358px;
	/***** 1 August ******/
	
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	list-style: none;
	float : left; 
	text-align: right;
}

#nav  li { /* all list items */
	position: relative;
	float : left;
	line-height : 1.25em;
	margin-left: 0px;
	border-bottom:1px solid #7f7f7f;
	background-color: #FFFFFF; 
	
	/****** 1 August *********/
	/*width: 144px;	*/
	width:299px;
	/*margin-bottom: 9.5px;*/
	margin-bottom: 6px;
	/***** 1 August ******/

}

#nav li ul { /* second-level lists  */
	position : absolute;
	/*right: 13.1em;  */
	right: 11.3em;
	margin-top : -2.1em;
	display:none;
	
	/****** 1 August *********/
	/*margin-left : 13.0em;*/
	/*border: 1px solid #7f7f7f;*/
	margin-left : 23.3em;
	height: auto;
	border-right: 1px solid #7f7f7f;
	/***** 1 August ******/
	}

 
#nav li a {
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-color: #e5eaf0;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;

	/****** 1 August *********/
	/*width: 144px;*/
	/*background-image: url(/aroundworld/unics/common/images/page/navbg.jpg);*/
	/*text-indent: 2px;*/
	width:299px;
	text-indent: 5px;
	/****** 1 August *********/
}

#nav li a.big{
	/****** 1 August *********/
	/*width: 144px;*/
	width:299px;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: url(/aroundworld/unics/common/images/page/navbg-3.jpg);
	background-color: #ffffff;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}

#nav li a.bigger{
	width: 144px;
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: url(/aroundworld/unics/common/images/page/navbg-4.jpg);
	background-color: #ffffff;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}

#nav li a.big:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-3.jpg);
	}

#nav li a:hover {
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-2.jpg);
}

#nav li a.bigger:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-4.jpg);
	}

#nav li ul a{ /* second level list links */
/****** 1 August *********/
	/*width: 144px;*/
	/*background-color: #ffffe1; */
	/*text-indent: 2px;*/
	width:299px;
	background-color: #EBEFF2;
	text-indent: 5px;
	/****** 1 August *********/

	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: none;
	border-bottom: 1px solid #a8a8a8;
	padding-top: .4em;
	padding-bottom: .4em;
}

/****** 1 August *********/
#nav li ul li { 
	margin-bottom: 0;
}
/****** 1 August *********/

#nav li a.secondbig:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-2.jpg);
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	/*left: -999em;  */ display:inline;
}

/*lists nested under hovered list items */
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {  
	/*left:auto;*/ display:inline;
}

/************ 1 August **********************/
#navWhat, #navWhat ul { 
	padding: 0;
	margin-top: 0;
	margin-left: 0;
	list-style: none;
	float : left;
	text-align: right;
	
	/****** 1 August *********/
	/*width : 145px;*/
	/*margin-bottom: 0;*/
	/*border-bottom: 1px solid #7f7f7f;*/
	width:300px;
	margin-bottom: 1em;
	/*height: 358px;*/
	/***** 1 August ******/
	
	}
	
#navWhat li { /* all list items */
	position : relative;
	float : left;
	line-height : 1.25em;
	margin-left: 0px;
	border-bottom:1px solid #7f7f7f;
	
	/****** 1 August *********/
	/*width: 144px;	*/
	/*margin-bottom : 0px;*/
	width:299px;
	margin-bottom: 9.5px;
	/****** 1 August *********/	
	
	background-color: #FFFFFF;
	
	
}

	
#navWhat li ul { /* second-level lists */
	position : absolute;
	left: -300em;
	
	/****** 1 August *********/
	/*margin-left : 13.0em;*/
	/*border: 1px solid #7f7f7f;*/
	margin-left : 23.3em;
	height:auto;
	border-right: 1px solid #7f7f7f;
	/****** 1 August *********/
	
	margin-top : -2.1em;
	}

#navWhat li ul ul { /* third-and-above-level lists */
	left: -999em;
}

#navWhat li a {
	/****** 1 August *********/
	/*width: 144px;*/
	/*background-image: url(/aroundworld/unics/common/images/page/navbg.jpg);*/
	/*text-indent: 2px;*/
	width:299px;
	text-indent: 5px;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-color: #EBEFF2;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
}

#navWhat li a.big{
	/****** 1 August *********/
	/*width: 144px;*/
	width:299px;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: url(/aroundworld/unics/common/images/page/navbg-2.jpg);
	background-color: #ffffff;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}

#navWhat li a.bigger{
	width: 144px;
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: url(/aroundworld/unics/common/images/page/navbg-3.jpg);
	background-color: #ffffff;
	background-repeat: repeat-x;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}



#navWhat li a.big:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-2.jpg);
	}
	
#navWhat li a.bigger:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-3.jpg);
	}
	
#navWhat li a:hover {
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover.jpg);
	}
	
	
#navWhat li ul a{ /* second level list links */
	/****** 1 August *********/
	/*width: 144px;*/
	/*background-color: #ffffe1; */
	width:299px;
	background-color: #EBEFF2;
	/****** 1 August *********/
	
	display : block;
	color : #10387b;
	font-weight : bold;
	text-decoration : none;
	background-image: none;
	border-bottom: 1px solid #a8a8a8;
	padding-top: .4em;
	padding-bottom: .4em;
	text-indent: 2px;
}

/****** 1 August *********/
#navWhat li ul li { 
	margin-bottom: 0;
}
/****** 1 August *********/

#navWhat li a.secondbig:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-2.jpg);
	}
	
#navWhat li a.secondbigger:hover{
	color : #a70008;
	background-color: #f56e00; 
	background-image: url(/aroundworld/unics/common/images/page/navyellowhover-3.jpg);
	}

#navWhat li:hover ul ul, #navWhat li:hover ul ul ul, #navWhat li.sfhover ul ul, #navWhat li.sfhover ul ul ul {
	left: -999em;
}

#navWhat li:hover ul, #navWhat li li:hover ul, #navWhat li li li:hover ul, #navWhat li.sfhover ul, #navWhat li li.sfhover ul, #navWhat li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto; 
}
/************ 1 August **********************/

#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
margin: 0; padding:0; font-size: 7px; 
} 

#skip a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
margin: 0; padding:0;
} 

/** begin used on dynamically generated publications pages **/

.intro p { margin: 1.5em 2em 0 1em; padding:0; text-align: right;}

.para { margin:0; font-weight: bold; }

.introPageSubHeading {
	font-size: 1.09em; /*12px*/
	font-weight: bold;
	margin: 1.5em 10em 1em 10em;
	color: #10387b;
	text-align: center;
}

.listItems { margin:0; padding:0; }
.listItems li { list-style-type: none; padding-bottom: 2px;}
.listItemsFirst {
	font-weight: bold;
}
#navcontainer table { margin:0; padding:0; } 

/** end used on dynamically generated publications pages **/
